httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ben Laurie <...@gonzo.ben.algroup.co.uk>
Subject CVS problem? Or out-of-date patch?
Date Mon, 12 Feb 1996 12:37:52 GMT
This just happened:

155$ cvs update -r apache_1_0_1
cvs server: Updating .
P README
patch: unrecognized option `-f'
Usage: patch [-blNR] [-c|-e|-n] [-d dir] [-D define] [-i patchfile]
       [-o outfile] [-p num] [-r rejectfile] [file]
cvs update: could not patch README; will refetch
cvs server: Updating cgi-bin
cvs server: Updating cgi-src
cvs server: Updating conf
cvs server: Updating icons
cvs server: Updating logs
cvs server: Updating src
cvs server: Updating support
cvs client: refetching unpatchable files
U README

Anyone know if I just need to update patch, or is this a more serious problem?
Note the cool way that CVS worked around the problem...

The uncool thing is that I ended up with Apache 1.0.0 anyway... what gives?

Cheers,

Ben.

-- 
Ben Laurie                  Phone: +44 (181) 994 6435
Freelance Consultant        Fax:   +44 (181) 994 6472
and Technical Director      Email: ben@algroup.co.uk
A.L. Digital Ltd,           URL: http://www.algroup.co.uk
London, England.

Mime
View raw message